Subject: admin HC与您共享了照片

From: admin HC <[email-masked]>
Date: Fri, 04 Jan 2013 04:07:34 +0000

Dear Sir / Madam,

Good day!

Glad to know that you are one of the largest importers in printing which is  
within the scope of our business.

Taking this opportunity, we are pleased to introduce our company to you.  
Our company, H&C Printing Center Ltd is specialized in printing exportation  
business in China. Our products are of a wide variety: books, catalogues,  
magazines, brochures, pictures alums, calendars etc. We try our best to  
serve our clients based on our quality goods, first-rank service, and  
lowest price and fast logistic.

Provided you have any interest of items mentioned above, please kindly let  
us know.

We are looking forward to hearing from you soon.

Kind regards,
Suly <[email-masked]>